## binutils-mipsen 12+c1+nmu1

=== debian/changelog ===
binutils-mipsen (12+c1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Correctly assemble the packages without leaking build user
    onwership into the debs.  (Closes: #1082298)

 -- Niels Thykier <niels@thykier.net>  Sun, 29 Dec 2024 13:23:05 +0000
