## binutils-mipsen 12+c1+nmu1build1

=== debian/changelog ===
binutils-mipsen (12+c1+nmu1build1) questing; urgency=medium

  * Build using 2.45-1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Jul 2025 16:02:25 +0200
