## binutils-mipsen 12+c1+nmu1build2

=== debian/changelog ===
binutils-mipsen (12+c1+nmu1build2) questing; urgency=medium

  * No-change rebuild using binutils 2.45-7.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Sep 2025 21:39:10 +0200
