## binutils-mipsen 13+c1+nmu1

=== debian/changelog ===
binutils-mipsen (13+c1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ YunQiang Su ]
  * Build with 2.45.50.20251209-1.
  * Add build-deps: libsframe-dev. (Closes: #1110819)

 -- Bo YU <vimer@debian.org>  Wed, 07 Jan 2026 10:51:45 +0800
