=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: autoconf (>= 2.64), dpkg-dev (>= 1.19.0.5),
  bison, flex, gettext, texinfo, dejagnu, quilt, chrpath, dwz, debugedit (>= 4.16),
  python3:any, file, xz-utils, lsb-release, zlib1g-dev, procps, help2man,
- libjansson-dev, pkg-config, libzstd-dev, default-jdk-headless,
- binutils-source (>= 2.42-2)
+ libjansson-dev, pkg-config, libzstd-dev, default-jdk-headless, libsframe-dev,
+ binutils-source (>= 2.45.50.20251209-1)
 Build-Conflicts: libelf-dev
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
@@ -18,8 +18,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -46,8 +46,8 @@
 Architecture: amd64 i386 x32 mips64el mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -74,8 +74,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -102,8 +102,8 @@
 Architecture: amd64 i386 x32 mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -130,8 +130,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -158,8 +158,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -186,8 +186,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -214,8 +214,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -242,8 +242,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -270,8 +270,8 @@
 Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
 Multi-Arch: allowed
 Depends: binutils-common,
-  ${shlibs:Depends}, ${extraDepends}
-Suggests: binutils-doc
+  ${shlibs:Depends}, ${extraDepends}, ${goldnat:Depends},
+Suggests: binutils-doc, ${goldnat:Suggests},
 Provides: 
 Breaks: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
 Replaces: binutils (<< 2.29-6), binutils-dev (<< 2.38.50.20220609-2)
@@ -282,14 +282,3 @@
  .
  You don't need this package unless you plan to cross-compile programs
  for mipsisa64r6el-linux-gnuabin32 and mipsisa64r6el-linux-gnuabin32 is not your native
- platform.
-
-Package: binutils-mipsisa64r6el-linux-gnuabin32-dbg
-Section: debug
-Priority: optional
-Architecture: amd64 i386 x32 mips64el mipsel mips64r6el arm64 ppc64el
-Multi-Arch: foreign
-Depends: binutils-mipsisa64r6el-linux-gnuabin32 (= ${binary:Version})
-Description: GNU binary utilities, for mipsisa64r6el-linux-gnuabin32 target (debug symbols)
- This package provides debug symbols for binutils-mipsisa64r6el-linux-gnuabin32.
-
