## binutils-mipsen 13+c1+nmu1build1

=== debian/changelog ===
binutils-mipsen (13+c1+nmu1build1) resolute; urgency=medium

  * No-change rebuild for sframe soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Jan 2026 12:32:52 +0100
