## binutils-mipsen 14+c1

=== debian/changelog ===
binutils-mipsen (14+c1) unstable; urgency=medium

  * Build-Depends: pkg-config to pkgconf.
  * Build with 2.45.90.20260125-1. See:
    https://sourceware.org/bugzilla/show_bug.cgi?id=33793

 -- YunQiang Su <syq@debian.org>  Tue, 27 Jan 2026 15:44:46 +0800
