=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: autoconf (>= 2.64), dpkg-dev (>= 1.19.0.5),
  bison, flex, gettext, texinfo, dejagnu, quilt, chrpath, dwz, debugedit (>= 4.16),
  python3:any, file, xz-utils, lsb-release, zlib1g-dev, procps, help2man,
- libjansson-dev, pkg-config, libzstd-dev, default-jdk-headless, libsframe-dev,
- binutils-source (>= 2.45.50.20251209-1)
+ libjansson-dev, pkgconf, libzstd-dev, default-jdk-headless, libsframe-dev,
+ binutils-source (>= 2.45.90.20260125-1)
 Build-Conflicts: libelf-dev
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
